@charset 'utf-8';

/**************************************************
 *
 * main
 *
 **************************************************/
#main {}

/**
 * ベースとなるブロック要素（section）
 */
#main .col {
	float: left;
	margin-top: 12px;
	border: solid 1px #b8cada;
	border-radius: 3px;
	padding-bottom: 18px;
}

#main .col2 {
	float: left;
	margin-top: 12px;
	border: solid 1px #b8cada;
	border-radius: 3px;
	padding-bottom: 18px;
}

/* ▼20150917 雑誌「リライフ」追加に伴うメディア追加　対応 Tampo*/
/* 縦方向スクロール追加 */
#mainWebmedia.col .contents {
	overflow-x: hidden;
	overflow-y: scroll;
	height: 602px;
}
/* ▲20150917 雑誌「リライフ」追加に伴うメディア追加　対応 */

/**
 * コンテンツのheader
 */
#main .col header {
	border-bottom: solid 2px #c8cfd5;
	background: -moz-linear-gradient(top, #fdfdfd, #f0f0f0);
	background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#f0f0f0));
	background: linear-gradient(top bottom, #fdfdfd 100%, #f0f0f0 100%);
}
#main .col header .title {
	float: left;
	margin-bottom: -2px;
	padding-bottom: 15px;
	padding-right: 9px;
	background: url(../img/common/mn_hdr_bg.gif) repeat-x 0 bottom;
}
#main .col header h1 {
	margin-top: 15px;
	margin-left: 17px;
	font-size: 134%;
	font-weight: bold;
	line-height: 1.2;
	color: #333;
	letter-spacing: 1px;
}
#main .col header h2 {
	margin-top: 1px;
	margin-left: 17px;
	font-size: 75%;
	color: #ff342a;
	letter-spacing: 1px;
	line-height: 1.2;
	font-family: 'Arial', 'Verdana', sans-serif;
	font-weight: bold;
}
#main .col header .link {
	float: right;
	margin-top: 16px;
	margin-right: 10px;
	border: solid 1px #fdfdfd;
	border-radius: 12px;
	background: url(../img/common/cnt_col_lnk_bg.gif) repeat-x 0 0;
	height: 22px;
	box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.24);
}
#main .col header .link:hover {
	background-position: 0 -22px;
}
#main .col header .link a {
	display: block;
	padding: 1px 9px 0;
	font-size: 92%;
	line-height: 21px;
	color: #FFF;
	text-decoration: none;
}
#main .col header .link.out a {
	padding-left: 24px;
	background: url(../img/common/mn_hdr_btn_icn_out.gif) no-repeat 10px 7px;
}

/**
 * コンテンツ
 */
#main .col .contents {
}

/**
 * コンテンツ内の要素
 */
/*お知らせ*/
.contents .textList {
	margin-top: 18px;
}
.contents .textList li {
	margin: 12px 20px 0;
	padding-bottom: 6px;
	background: url(../img/common/cnt_txlst_bdr.gif) repeat-x 0 bottom;
}
.contents .textList li:last-child {
	background: none;
	padding-bottom: 0;
}

.contents .textList .meta {}
.contents .textList .meta time {
	float: left;
	font-size: 92%;
	font-weight: bold;
}
.contents .textList .meta p.type {
	float: left;
	margin-top: 1px;
	margin-left: 9px;
	font-size: 84%;
	color: #FFF;
	padding: 1px 3px 0;
	line-height: 12px;
}
.contents .textList .meta p.type.b {
	background: #478cff;
}
.contents .textList .meta p.type.m {
	background: #76d053;
}
.contents .textList .meta p.type.n {
	background: #ff4448;
}
.contents .textList .meta p.type.o {
	background: #FF981E;
}
.contents .textList .meta p.brandname {
	float: left;
	font-weight: bold;
}
.contents .textList .meta p.brandname a {
	color: #ff981e;
	text-decoration: none;
}
.contents .textList .meta p.brandname a:hover {
	text-decoration: underline;
}
.contents .textList .meta p.brandname + time {
	float: right;
}
.contents .textList .meta p.twittername {
	float: left;
	font-size: 100%;
}
.contents .textList .meta p.twittername + time {
	float: right;
}

.contents .textList .text {}
.contents .textList .text p {
	margin-top: 3px;
	font-size: 100%;
	line-height: 1.5;
}
.contents .textList .text p strong {
	font-weight: bold;
}
.contents .textList .text p.link {
	padding-left: 9px;
	background: url(../img/common/cnt_txlnk_arw.gif) no-repeat 0 5px;
}
.contents .textList .text p.link.out {
	padding-left: 13px;
	background: url(../img/common/cnt_txlnk_out.gif) no-repeat 0 5px;
}
.contents .textList .text a {
	text-decoration: none;
}
.contents .textList .text a:hover {
	text-decoration: underline;
}

.contents .textList.f .meta {
	float: left;
	margin-top: 3px;
}
.contents .textList.f .text {
	float: left;
	margin-left: 18px;
	width: 515px
}

/*書籍情報*/
.contents .bookInfo {}

.contents .bookInfo .image {
	float: left;
	margin-top: 20px;
	margin-left: 9px;
	margin-right: 3px;
	width: 125px;
	text-align: center;
	height: 150px;
}
.contents .bookInfo .image img {
	max-width: 100%;
	max-height: 100%;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.24);
}
.contents .bookInfo .meta {
	float: left;
	margin-top: 20px;
	margin-left: 6px;
	width: 143px;
}
.contents .bookInfo .meta h3 {
	margin-top: 3px;
	color: #000000;
	font-size: 109%;
	font-weight: bold;
	line-height: 1.4;
	width: 120px;
}
.contents .bookInfo .meta h3 img {
	max-width: 100%;
	max-height: 100%;
}
.contents .bookInfo .meta h4 {
	margin-top: 8px;
	color: #FF981E;
	font-size: 100%;
	font-weight: bold;
}
.contents .bookInfo .meta time {
	font-size: 92%;
	font-weight: bold;
}
.contents .bookInfo .text p {
	margin: 12px 12px 0;
	font-size: 100%;
	line-height: 1.8;
}
.contents .bookInfo .linkDetail {
	margin-left: 12px;
	margin-right: 12px;
}

/**
 * コンテンツ内の表記
 */
/*通常サイズのテキスト*/
#main .mtext {}
#main .mtext p {
	margin-top: 18px;
	margin-left: 17px;
	margin-right: 17px;
	font-size: 100%;
	line-height: 1.8;
}
#main .mtext p.link {
	margin-top: 3px;
	padding-left: 9px;
	background: url(../img/common/cnt_txlnk_arw.gif) no-repeat 0 5px;
	line-height: 1.5;
}
#main .mtext a {
	color: #3399ff;
	text-decoration: underline;
}
#main .mtext a:hover {
	text-decoration: none;
}
#main .mtext p strong {
	font-weight: bold;
}


/*詳細を見る、*/
#main .linkDetail {
	margin-top:12px;
}
#main .linkDetailb {
	display: block;
	border: solid 1px #93c1ef;
	border-radius: 6px;
	padding-top: 1px;
	background: #eaf6ff;
	text-align: center;
	font-size: 100%;
	text-decoration: none;
	line-height: 23px;
}
#main .linkDetail a {
	display: block;
	border: solid 1px #93c1ef;
	border-radius: 6px;
	padding-top: 1px;
	background: #eaf6ff;
	text-align: center;
	font-size: 100%;
	text-decoration: none;
	line-height: 23px;
}
#main .linkDetail a:hover {
	border-color: #6daff0;
	background-color: #8ec7fc;
	color: #fff;
}
#main .linkDetail a span {
	padding-left: 15px;
	height: 17px;
	background: url(../img/common/cnt_lnkd_arw.png) no-repeat 0 4px;
}

/*重要度中のボタン、書籍ページ等へのリンク*/
#main .mbutton {
	margin-top: 6px;
}
#main .mbutton div {
	
}
#main .mbutton a {
	display: block;
	border-radius: 4px;
	text-align: center;
	text-decoration: none;
	color: #FFF;
	background: url(../img/common/cnt_mbtn.gif) repeat-x 0 0;
	line-height: 25px;
	padding-top: 1px;
	width: 100%;
	font-size: 100%;
}
#main .mbutton a:hover {
	background-position: 0 -26px;
}
#main .mbutton.out a span {
	padding-left: 15px;
	background: url(../img/common/mbt_out.gif) no-repeat 0 5px;
}

/*重要度大のボタン、書籍ページ等へのリンク*/
#main .lbutton {
	margin-top: 12px;
}
#main .lbutton a {
	display: block;
	border-radius: 6px;
	text-align: center;
	color: #FFF;
	text-decoration: none;
	box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.24);
	color: #FFF;
	background: url(../img/common/cnt_lbtn.gif) repeat-x 0 0;
	padding-top: 1px;
	font-size: 107%;
	line-height: 41px;
}
#main .lbutton a:hover {
	background-position: 0 -42px;
}


/*著者*/
#main .author {}
#main .author p {
	margin-top: 7px;
	font-size: 92%;
	line-height: 1.2;
}
#main .author a {
	color: #3399ff;
}
#main .author a:hover {
	text-decoration: none;
}

/*価格*/
#main .price {}
#main .price p {
	margin-top: 7px;
	font-size: 92%;
	line-height: 1.2;
}

/*書籍につけるドロップシャドウ*/
#main img.book {
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.24);
}

/*定義リスト*/
#main .defineTable {
	margin-top: 15px;
}
#main .defineTable table {
	width: 100%;
}
#main .defineTable tr {
	background: url("../img/common/cnt_txlst_bdr.gif") repeat-x 0 bottom;
}
#main .defineTable th {
	width: 25%;
	text-align: left;
	vertical-align: top;
}
#main .defineTable td {
	width: 75%;
	vertical-align: top;
}
#main .defineTable th p {
	margin-top: 10px;
	margin-bottom: 3px;
	font-size: 92%;
	color: #ff472f;
	font-weight: bold;
}
#main .defineTable td p {
	margin-top: 9px;
	margin-bottom: 3px;
	font-size: 100%;
}
#main .defineTable td p a {
	color: #3399ff;
	margin-right: 9px;
}
#main .defineTable td ul {
	margin-top: 10px;
	margin-bottom: 3px;
	font-size: 100%;
}
#main .defineTable td li {
	padding-left: 12px;
	background: url(../img/common/dtbl_li_bg.gif) no-repeat  0 5px;
}
#main .defineTable td li p {
	float: left;
	margin-top: 0;
	margin-right: 7px;
	padding-right: 14px;
	font-size: 84%;
	background: url(../img/common/dtbl_li_arw.gif) no-repeat right 5px;
}
#main .defineTable td li p a {
	margin-right: 0;
}
#main .defineTable td li p:last-child {
	margin-right: 0;
	padding-right: 0;
	background: none;
}
#main .defineTable td p strong {
	font-weight: bold;
}

#main .defineTable td dl {
	margin-top: 3px;
}
#main .defineTable td dt {
	clear: both;
	float: left;
	width: 22%;
}
#main .defineTable td dd {
	float: left;
	width: 78%;
}

#main .col .contents .defineTable {
	margin-left: 17px;
	margin-right: 17px;
}
#main .col .contents .defineTable th {
	width: 20%;
}
#main .col .contents .defineTable td {
	width: 80%;
}
#main .col .contents .defineTable td li p {
	font-size: 100%;
}
/* 2014-04-10*/
.list_a_style{
    color: #000 !important;
    text-decoration: none;
    margin:0px;
    font-weight:bold !important;
    clear:both
}
.list_a_style:hover{
    text-decoration: underline;
}
.link_sub{
    margin:0px !important;
    padding-right:3px !important;
}

